body {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
    color: #40382e;
    background-color: #ffffff; /*#81715e;*/
    background-image: url('../images/bg_collages.png');
    background-repeat: repeat-y;
    background-position: center top;
}

h1 {
    color: #a8121c;
    padding: 0;
    margin: 0;
    font-size: 20px;
}

h2 {
    color: #a8121c;
    padding: 0;
    font-size: 18px;
}

h5 {
    color: #a8121c;
    padding: 0;
    font-size: 16px;
    font-weight: strong;
    clear: both;
}

img {
    border: 0;
}

a:link, a:visited {
    text-decoration: none;
    font-weight: bold;
    color: blue;
    font-size: 16px;
    border: 0px;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
    color: green;
    outline: none;
}

#container {
    margin: 0 auto;
    border: 0;
    background-color: #e2d6b8;
    width: 810px;
    padding: 0px;
}

#sponsor_logos {
    float: left;
    margin-top: 25px;
    text-align: center;
    margin-left: 20px;
}

#logo {
    margin: 0;
    padding: 20px 0px;
    text-align: center;
}

#facebook_logo {
    float: right;
    margin-top: 25px;
    margin-right: 50px;
}

#logo h3 {
    margin: 0;
    padding: 0;
}

#banner {
    margin: 0px;
    padding: 0px;
    padding-bottom: 25px;
    text-align: center;
}

    #banner h4 {
        margin: 0px;
        padding: 0px;
    }

#content {
    margin: 0px;
    padding: 0px 50px;
    text-align: left;
}

    #content ul {
        padding: 0px;
        margin: 0px;
        list-style: none;
    }

#quote {
    text-align: center;
    padding-bottom: 15px;
}

blockquote {
    font-size: 24px;
    font-style: oblique;
    width: 600px;
    color: #81715e;
}

    blockquote p span {
        font-size: 18px;
        font-style: oblique;
        font-weight: bold;
        color: #40382e;
    }

#left-column {
    margin: 0;
    border: 0;
    width: 475px;
    padding: 0px;
    float: left;
    padding-bottom: 25px;
}

#right-column {
    margin: 0;
    border: 0;
    width: 195px;
    padding: 0px;
    float: left;
    font-size: 14px;
    padding-left: 40px;
}

    #right-column a {
        font-size: 14px;
    }

hr {
    clear: both;
    color: white;
    background-color: #81715e;
    height: 1px;
    margin-bottom: 30px;
    border: 0px;
}

#bottom {
    clear: both;
    padding-bottom: 50px;
}

#more {
    float: left;
    padding-bottom: 35px;
    display: inline;
}

    #more li {
        line-height: 27px;
    }

#photograph {
    float: right;
    text-align: center;
}

#ischs_logo {
    float: right;
}

#footer {
    font-size: 12px;
    text-align: center;
    border-top: solid 1px #81715e;
    color: #81715e;
}

/* Back to Top */
#back-top-wrapper {
    width: 100%;
    position: absolute;
    overflow: hidden;
}

#back-top {
    position: fixed;
    bottom: 85%;
    left: 50%;
    margin-left: 420px;
    display: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}

    #back-top a {
        width: 50px;
        height: 36px;
        padding: 20px 0 0 0;
        display: block;
        text-align: center;
        font-size: 20px;
        line-height: 24px;
        text-transform: uppercase;
        text-decoration: none;
        color: #414141;
        font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
        font-weight: 400;
        background: url(../images/up-arrow.png) 0 0 no-repeat;
        /* transition */
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

        #back-top a:hover {
            color: blue;
        }

ul.heading, ul.heading li ul {
    list-style-type: none;
    margin: 0;
    padding: 5px;
    overflow: hidden;
    float: left;
}

    ul.heading li {
        float: left;
        padding: 0px 12px;
    }

        ul.heading li a {
            font-weight: normal;
            font-size: 12px;
            background-color: #81715e;
            color: #FFF;
            padding: 5px;
            display: table-cell;
            width: 140px;
            text-align: center;
        }

        ul.heading li ul li {
            float: none;
            margin-top: 4px;
        }

li.largerfirst {
    float: none !important;
}

li.larger a {
    font-size: 15px !important;
    padding: 10px !important;
}

li.larger {
    padding: 3px !important;
}

#navigation {
    margin: 0 auto !important;
    width: 80% !important;
}